Subject: Re: Next week roster May 2, 2016
From: Subir Chakma <[email-masked]>
To: angela <[email-masked]>
Date: Mon, 2 May 2016 17:40:31 +0530 (IST)

I already got the next week roster from Ajeet. Kindly share it with the team (if not yet), as the Asanda roster in the main one I sent is of last week only. 

Please share the Asanda roster by Fri/Sat (If its finalized) so I can integrate it with the main roster. 

Many thanks 

From: "angela" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, May 2, 2016 5:35:10 PM 
Subject: Re: Next week roster May 2, 2016 

Hey there. This is the roster for last week. Do you have this weeks for Asanda? 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, May 1, 2016 2:35:44 PM 
Subject: Re: Next week roster May 2, 2016 

Forgot to attached the file. Here it is. 

From: "Subir Chakma" <[email-masked]> 
To: "india" <[email-masked]> 
Sent: Sunday, May 1, 2016 2:29:46 PM 
Subject: Next week roster May 2, 2016 

Hello, 

Pls find next week roster. Thanks 

Do check your schedule and notify if there is any discrepancy. 

@Asanda - Pls get your roster from Angela 

Regards, 
Subir